فا

‫ IBM CICS Transaction Gateway Java Multiple Vulnerabilities

 ID: IRCAD2014113603

Release Date: 2014-10-27
Criticality level: Highly critical
Software:
IBM CICS Transaction Gateway 8.x
IBM CICS Transaction Gateway 9.x
Description:
IBM has acknowledged multiple vulnerabilities in IBM CICS Transaction Gateway, which can be exploited which can be exploited by malicious people to disclose certain sensitive information, manipulate certain data, bypass certain security restrictions, and compromise a vulnerable system.
The vulnerabilities are caused due to a bundled vulnerable version of IBM Java.
The vulnerabilities are reported in versions 8.0, 8.1, 9.0, and 9.1.
Solution
Update to fixed version.
References:
IBM:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 18 آبان 1393

امتیاز

امتیاز شما
تعداد امتیازها:0